@charset "utf-8";

/* subInquiry */
#subInquiry .sub-head-col {
  background: url('../img/bg_inquiry.jpg') no-repeat center / cover;
}

#subInquiry .content {
  padding: 7.4rem 0 50rem;
  text-align: center;
}

#subInquiry .inner-col {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 16px;
  box-sizing: border-box;
  text-align: left;
}

#subInquiry .inquiry_form>div {
  padding: 60px 0;
  border-bottom: 1px solid #c8c8c8;
}

#subInquiry label {
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 20px;
}

#subInquiry label+.row {
  margin-bottom: 30px;
}

#subInquiry label+.row input,
#subInquiry label+.row .select,
#subInquiry label+.row textarea,
#subInquiry label+.row .cell,
#subInquiry .term_wrap {
  display: inline-block;
  height: 68px;
  padding: 0 20px;
  border: 1px solid #c8c8c8;
  border-radius: 4px;
  font-size: 18px;
  font-family: inherit;
  box-sizing: border-box;
}

#subInquiry .select {
  position: relative;
}

#subInquiry .select select {
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-family: inherit;
  cursor: pointer;
}

#subInquiry input:disabled {
  background: #ececec;
}

#subInquiry .select::after {
  content: '';
  position: absolute;
  right: 20px;
  top: 26px;
  display: block;
  width: 10px;
  height: 10px;
  border-left: 1px solid #212121;
  border-bottom: 1px solid #212121;
  transform: rotate(-45deg);
}

#subInquiry label+.row input::placeholder,
#subInquiry label+.row .select::placeholder,
#subInquiry label+.row textarea::placeholder {
  color: #a5a5a7;
}

#subInquiry input[name="name"],
#subInquiry .select select[name="type"],
#subInquiry input[name="subject"],
#subInquiry textarea {
  width: 100%;
}

#subInquiry label+.row textarea {
  height: 325px;
  padding: 20px;
  resize: none;
}

#subInquiry .multi {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

#subInquiry .mail input,
#subInquiry .mail .select {
  flex: 0 0 calc((100% - 60px) / 3);
}

#subInquiry .mail .select {
  margin-left: 15px;
}

#subInquiry .mail>span {
  flex: 0 0 45px;
  font-size: 18px;
  text-align: center;
}

#subInquiry .tel input,
#subInquiry .tel .cell {
  flex: 0 0 calc((100% - 70px) / 3);
}

#subInquiry .tel .cell {
  position: relative;
}

#subInquiry .tel .cell input {
  width: calc(100% - 30px);
  padding: 0;
  border: none;
}

#subInquiry .tel .cell .btn_remove {
  position: absolute;
  top: 22px;
  right: 20px;
  z-index: 1;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #a5a5a5;
  color: #fff;
}

#subInquiry .tel>span {
  flex: 0 0 35px;
  font-size: 18px;
  text-align: center;
}

#subInquiry .info_section .select {
  width: 100%;
}

#subInquiry .cnt {
  margin-top: 20px;
  font-size: 18px;
  color: #a5a5a7;
  text-align: right;
}

#subInquiry .cnt .num.over {
  color: #c43a28;
}

#subInquiry label+.row.file_row {
  overflow: hidden;
  height: 68px;
  margin-bottom: 15px;
}

#subInquiry label+.row.file_row input {
  display: none;
}

#subInquiry .file_control {
  height: 100%;
  background: #f9f9f9;
  border: 1px solid #c8c8c8;
  border-radius: 4px;
  font-size: 0;
}

#subInquiry .file_control .file_name {
  overflow: hidden;
  display: inline-block;
  width: calc(100% - 128px);
  height: 100%;
  padding: 0 20px;
  font-size: 18px;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  line-height: 66px;
  box-sizing: border-box;
}

#subInquiry .file_control label {
  display: inline-block;
  width: 128px;
  height: 100%;
  margin: 0;
  border-left: 1px solid #c8c8c8;
  background: transparent;
  font-size: 18px;
  color: #666666;
  vertical-align: middle;
  box-sizing: border-box;
  text-align: center;
  line-height: 66px;
  cursor: pointer;
}

#subInquiry .noti {
  font-size: 18px;
  color: #666;
}

#subInquiry .term_wrap {
  overflow-y: auto;
  height: 380px;
  padding: 0 20px 20px;
  font-size: 18px;
  font-weight: 300;
  color: #666;
  box-sizing: border-box;
  word-break: keep-all;
  line-height: 1.8;
}

#subInquiry .term_wrap h1,
#subInquiry .term_wrap h2 {
  margin: 30px 0 10px;
  font-weight: 700;
}

#subInquiry .term_wrap {
  word-break: inherit;
}

#subInquiry .term_wrap ul {
  margin-top: 10px;
}

#subInquiry .term_wrap .listDash li:before {
  content: '-';
  margin-right: 5px;
}

#subInquiry .agree_row {
  margin-top: 25px;
}

#subInquiry .agree_row input {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #c8c8c8;
  margin-right: 5px;
  vertical-align: middle;
}

#subInquiry .agree_row label {
  display: inline-block;
  margin: 0;
  font-size: 18px;
  color: #666;
  cursor: pointer;
  vertical-align: middle;
}

#subInquiry .submit {
  display: block;
  width: 175px;
  height: 55px;
  margin: 35px auto 0 auto;
  border-radius: 10px;
  background: #ff8824;
  color: #fff;
  font-size: 18px;
}


@media screen and (max-width:1024px) {

  #subInquiry label+.row input,
  #subInquiry label+.row .select,
  #subInquiry label+.row textarea,
  #subInquiry label+.row .cell,
  #subInquiry .term_wrap {
    height: 48px;
    padding: 0 10px;
    font-size: 14px;
  }

  #subInquiry .mail {
    flex-wrap: wrap;
  }

  #subInquiry .mail input {
    flex: 0 0 calc((100% - 45px) / 2);
    width: calc((100% - 45px) / 2);
  }

  #subInquiry .mail .select {
    flex: 0 0 100%;
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
  }

  #subInquiry .tel input,
  #subInquiry .tel .cell {
    width: calc((100% - 70px) / 3);
  }

  #subInquiry .tel .cell input {
    width: 100%;
  }

  #subInquiry .tel .cell .btn_remove {
    display: none;
  }

  #subInquiry label+.row textarea {
    height: 200px;
    padding: 10px;
  }

  #subInquiry label+.row.file_row {
    height: 48px;
  }

  #subInquiry .file_control .file_name {
    font-size: 14px;
    line-height: 46px;
  }

  #subInquiry .file_control label {
    font-size: 14px;
    line-height: 46px;
  }

  #subInquiry .noti {
    font-size: 14px;
  }

  #subInquiry .term_wrap {
    height: 280px;
  }

  #subInquiry .agree_row label {
    font-size: 14px;
  }

  #subInquiry .select select {
    font-size: 14px;
  }

  #subInquiry .select::after {
    top: 16px;
    right: 10px;
  }

}